[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdNotifySinkW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3914

`type IVCmdNotifySinkW = interface(IUnknown)`
`function CommandRecognize();`
`function CommandOther();`
`function CommandStart;`
`function MenuActivate();`
`function UtteranceBegin;`
`function UtteranceEnd;`
`function VUMeter();`
`function AttribChanged();`
`function Interference();`
`end;`

## Inheritance

`IVCmdNotifySinkW`
`IUnknown`
?